//==========================================================================
// ホーム[home.cpp]
// author: tatuya ogawa
//==========================================================================
#include "DirectXLibrary.h"
#include "home.h"

CHomeScene::CHomeScene()
{
}

CHomeScene::~CHomeScene()
{
}

//==========================================================================
// 初期化
bool CHomeScene::Init(void)
{
	CLight light;

	light.Init({ 1,0,0 });

	return false;
}

//==========================================================================
// 解放
void CHomeScene::Uninit(void)
{
}

//==========================================================================
// 更新
void CHomeScene::Update(void)
{
}

//==========================================================================
// 描画
void CHomeScene::Draw(void)
{
}
